{
  "creationTime": "创建时间",
  "remarks": "备注",
  "email": "邮箱",
  "phone": "联系电话",
  "role": "角色",
  "area": "地区",
  "contacts": "联系人",
  "customerType": "客户类型",
  "customerSn": "客户编号",
  "customerName": "客户名称",
  "operation": "操作",
  "customer": "客户",
  "customerList": "客户列表"
}
